package cn.com.ctop.crawler.modules.douyin.service;

import cn.com.ctop.common.module.entity.MusicInfo;

public interface DouyinMusicService {
    void getHotMusicList();
    MusicInfo getMusicInfo(MusicInfo musicInfo);
    void parseTag(MusicInfo musicInfo);
}
